.contact-form {
    display: grid;
    gap: 20px;
}

.contact-form-row {
    display: flex;
    gap: 20px;
}

.contact-form-row > div {
    flex: 1;
}

.contact-form-input {
  width: 100%;
  box-sizing: border-box;

  /* Tamaño */
  height: 48px;
  padding: 10px 14px;

  /* Tipografía */
  font-size: 14px;
  font-family: Arial !important;
  color: #333;

  /* Fondo */
  background-color: #f5f7fa;

  /* Bordes */
  border: 1px solid #cbd6e2;
  border-radius: 6px;

  /* Transición */
  transition: all 0.2s ease;
}

.contact-form-input {
    appearance: none;
}

.form-contact-button {
  /* Tamaño y layout */
  display: inline-block;
  padding: 12px 24px;

  /* Tipografía */
  font-family: inherit;
  font-size: 14px;
  font-weight: 600;
  color: #fff;

  /* Fondo */
  background-color: #4A6077;
  
  /* Bordes */
  border: none;
  border-radius: 6px;

  /* Efectos */
  cursor: pointer;
  transition: all 0.2s ease;

  /* Extra */
  text-align: center;
}

.contact-form-button-row {
    display: flex;
    justify-content: flex-end;
}